<div class="favorite-list">
  <div
  *ngFor="let recipe of currentLikedRecipes$ |async" class="recipe-card-display">
    <ng-miam-display-recipe-card 
      [recipe]='recipe'
      (removedFromFavorite)="removeFromFavorite($event)">
    </ng-miam-display-recipe-card>
  </div>
</div>
